Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMExpenses.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMExpenses.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMExpenses.cs	(revision 83)
@@ -69,7 +69,7 @@
             strcmd += " DivisionCode";
             strcmd += " ,NameCode";
             strcmd += " ,DisplayOrder";
-            strcmd += " ,ExpensesRatio";
+            strcmd += " ,ExpensesRaito";
             strcmd += " ,DeleteFlg";
 
             strcmd += " ,DATE_FORMAT(EntryDate, '%Y/%m/%d %H:%i:%s')";
@@ -80,13 +80,13 @@
         }
         public bool SelectAction(string AddSQLString, ref List<ExpensesMaster> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -111,13 +111,13 @@
         }
         public bool SelectAction(string AddSQLString, ref ExpensesMaster data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -161,7 +161,7 @@
                     strcmd += string.Format("  {0}", work.DivisionCode.ToString());
                     strcmd += string.Format(", {0}", work.NameCode.ToString());
                     strcmd += string.Format(", {0}", work.DisplayOrder.ToString());
-                    strcmd += string.Format(", {0}", work.ExpensesRatio.ToString());
+                    strcmd += string.Format(", {0}", work.ExpensesRaito.ToString());
                     strcmd += string.Format(", {0}", work.DeleteFlg.ToString());
 
                     strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
@@ -198,7 +198,7 @@
                 strcmd += string.Format(" DivisionCode = {0}", data.DivisionCode.ToString());
                 strcmd += string.Format(",NameCode = {0}", data.NameCode.ToString());
                 strcmd += string.Format(",DisplayOrder = {0}", data.DisplayOrder.ToString());
-                strcmd += string.Format(",ExpensesRatio = {0}", data.ExpensesRatio.ToString());
+                strcmd += string.Format(",ExpensesRaito = {0}", data.ExpensesRaito.ToString());
                 strcmd += string.Format(",DeleteFlg = {0}", data.DeleteFlg.ToString());
 
                 strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
@@ -224,7 +224,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -288,7 +288,7 @@
                 wrk.DivisionCode = int.Parse(objwrk[(int)NameColumn.DivisionCode].ToString());
                 wrk.NameCode = int.Parse(objwrk[(int)NameColumn.NameCode].ToString());
                 wrk.DisplayOrder = int.Parse(objwrk[(int)NameColumn.DisplayOrder].ToString());
-                wrk.ExpensesRatio = double.Parse(objwrk[(int)NameColumn.ExpensesRaito].ToString());
+                wrk.ExpensesRaito = double.Parse(objwrk[(int)NameColumn.ExpensesRaito].ToString());
                 wrk.DeleteFlg = int.Parse(objwrk[(int)NameColumn.DeleteFlg].ToString());
 
                 wrk.EntryDate = DateTime.Parse(objwrk[(int)NameColumn.EntryDate].ToString());
@@ -316,7 +316,7 @@
         /// <returns></returns>
         public int SelectMaxCategoryHistoryCount(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMHolidayCalender.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMHolidayCalender.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMHolidayCalender.cs	(revision 83)
@@ -60,7 +60,7 @@
         private string CreateSelectSQL()
         {
             string strcmd = "SELECT";
-            strcmd += " DATE_FORMAT(Holiday, '%Y/%m/%d %H:%i:%s')";
+            strcmd += " DATE_FORMAT(Holiday, '%Y/%m/%d')";
             strcmd += ",BusinessYear";
             strcmd += ",TargetMonth";
             strcmd += ",TargetDay";
@@ -79,7 +79,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool SelectAction(string AddSQLString, ref List<HolidayCalenderMaster> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -113,13 +113,13 @@
         #region 1件データ読込処理
         public bool SelectAction(string AddSQLString, ref HolidayCalenderMaster data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -160,7 +160,7 @@
 
                     strcmd += " VALUES (";
 
-                    strcmd += string.Format(" DATE_FORMAT('{0}','%Y/%m/%d')", work.Holiday.ToShortDateString());
+                    strcmd += string.Format(" STR_TO_DATE('{0}','%Y/%m/%d')", work.Holiday.ToShortDateString());
                     strcmd += string.Format(" ,{0}", work.BusinessYear.ToString());
                     strcmd += string.Format(" ,{0}", work.TargetMonth.ToString());
                     strcmd += string.Format(" ,{0}", work.TargetDay.ToString());
@@ -196,7 +196,7 @@
 
                 strcmd += " SET";
 
-                strcmd += string.Format(" Holiday = DATE_FORMAT('{0}','%Y/%m/%d')", data.Holiday.ToShortDateString());
+                strcmd += string.Format(" Holiday = STR_TO_DATE('{0}','%Y/%m/%d')", data.Holiday.ToShortDateString());
                 strcmd += string.Format(",BusinessYear = {0}", data.BusinessYear.ToString());
                 strcmd += string.Format(",TargetMonth = {0}", data.TargetMonth.ToString());
                 strcmd += string.Format(",TargetDay = {0}", data.TargetDay.ToString());
@@ -224,7 +224,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMOrderers.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMOrderers.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMOrderers.cs	(revision 83)
@@ -37,10 +37,13 @@
             OrderCotegory = 0,
             OrderersCode,
             DisplayOrder,
+            OrderFlg,
             CorporateStatusName,
             CorporateStatusPoint,
             OrderersName1,
             OrderersName2,
+            DepartmentName,
+            ChargePersonName,
             ZipCode,
             Address1,
             Address2,
@@ -47,6 +50,7 @@
             Address3,
             PhoneNumber,
             FaxNumber,
+            MailAddress,
             Note,
             DeleteFlg,
             EntryDate,
@@ -66,10 +70,9 @@
 
         #endregion
 
-        #region パブリックメソッド
-
+        #region 発注者マスタ検索SQL作成
         /// <summary>
-        /// 発注者マスタ検索
+        /// 発注者マスタ検索SQL作成
         /// </summary>
         /// <param name="AddSQLString">検索条件SQL文字列</param>
         /// <param name="data">発注者マスタデータ</param>
@@ -80,10 +83,13 @@
             strcmd += "  OrderCotegory";
             strcmd += " ,OrderersCode";
             strcmd += " ,DisplayOrder";
+            strcmd += " ,OrderFlg";
             strcmd += " ,CorporateStatusName";
             strcmd += " ,CorporateStatusPoint";
             strcmd += " ,OrderersName1";
             strcmd += " ,OrderersName2";
+            strcmd += " ,DepartmentName";
+            strcmd += " ,ChargePersonName";
             strcmd += " ,ZipCode";
             strcmd += " ,Address1";
             strcmd += " ,Address2";
@@ -90,6 +96,7 @@
             strcmd += " ,Address3";
             strcmd += " ,PhoneNumber";
             strcmd += " ,FaxNumber";
+            strcmd += " ,MailAddress";
             strcmd += " ,Note";
             strcmd += " ,DeleteFlg";
 
@@ -99,15 +106,22 @@
 
             return strcmd;
         }
+        #endregion
+
+        #region 発注者マスタ検索（複数）
+        /// <summary>
+        /// 発注者マスタ検索（複数）
+        /// </summary>
+        /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref List<OrderersMaster> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -129,15 +143,22 @@
                 return false;
             }
         }
+        #endregion
+
+        #region 発注者マスタ検索（1件）
+        /// <summary>
+        /// 発注者マスタ検索（1件）
+        /// </summary>
+        /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref OrderersMaster data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -159,9 +180,11 @@
                 return false;
             }
         }
+        #endregion
 
+        #region 発注者マスタ追加(複数)
         /// <summary>
-        /// 発注者マスタ追加
+        /// 発注者マスタ追加(複数)
         /// </summary>
         /// <param name="data">発注者マスタデータ</param>
         /// <returns>true：成功 false：失敗</returns>
@@ -170,35 +193,71 @@
             string strcmd = "";
             try
             {
-
                 foreach (OrderersMaster work in data)
                 {
-                    strcmd = "INSERT INTO OrderersMaster";
+                    if (!InsertAction(work, bConnect)) return false;
+                }
+                return true;
+            }
+            catch (Exception ex)
+            {
+                logger.ErrorFormat("システムエラー：{0}：{1}：{2}", CommonMotions.GetMethodName(2), ex.Message, strcmd);
+                return false;
+            }
+        }
+        #endregion
 
-                    strcmd += " VALUES (";
+        #region 発注者マスタ追加(1件)
+        /// <summary>
+        /// 発注者マスタ追加(1件)
+        /// </summary>
+        /// <param name="data">発注者マスタデータ</param>
+        /// <returns>true：成功 false：失敗</returns>
+        public bool InsertAction(OrderersMaster work, bool bConnect = true)
+        {
+            string strcmd = "";
+            try
+            {
 
-                    strcmd += string.Format("  {0}", work.OrderCotegory);
-                    strcmd += string.Format(", {0}", work.OrderersCode);
-                    strcmd += string.Format(", {0}", work.DisplayOrder);
-                    strcmd += ", '" + work.CorporateStatusName + "'";
-                    strcmd += string.Format(", {0}", work.CorporateStatusPoint);
-                    strcmd += ", '" + work.OrderersName1 + "'";
-                    strcmd += ", '" + work.OrderersName2 + "'";
-                    strcmd += ", '" + work.ZipCode + "'";
-                    strcmd += ", '" + work.Address1 + "'";
-                    strcmd += ", '" + work.Address2 + "'";
-                    strcmd += ", '" + work.Address3 + "'";
-                    strcmd += ", '" + work.PhoneNumber + "'";
-                    strcmd += ", '" + work.FaxNumber + "'";
-                    strcmd += ", '" + work.Note + "'";
-                    strcmd += string.Format(", {0}", work.DeleteFlg);
+                strcmd = "INSERT INTO OrderersMaster";
+                strcmd += " (";
 
-                    strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
-                    strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
-                    strcmd = strcmd + ")";
+                bool bFirst = true;
+                foreach (var gender in Enum.GetValues(typeof(OrderersColumn)))
+                {
+                    if (!bFirst) strcmd += " ,";
+                    strcmd += gender.ToString();
+                    bFirst = false;
+                }
 
-                    if (!ExecuteNonQuery(strcmd, bConnect)) return false;
-                }
+                strcmd += ") VALUES (";
+
+                strcmd += string.Format("  {0}", work.OrderCotegory);
+                strcmd += string.Format(", {0}", work.OrderersCode);
+                strcmd += string.Format(", {0}", work.DisplayOrder);
+                strcmd += string.Format(", {0}", work.OrderFlg);
+                strcmd += string.Format(",'{0}'", work.CorporateStatusName);
+                strcmd += string.Format(", {0}", work.CorporateStatusPoint);
+                strcmd += string.Format(",'{0}'", work.OrderersName1);
+                strcmd += string.Format(",'{0}'", work.OrderersName2);
+                strcmd += string.Format(",'{0}'", work.DepartmentName);
+                strcmd += string.Format(",'{0}'", work.ChargePersonName);
+                strcmd += string.Format(",'{0}'", work.ZipCode);
+                strcmd += string.Format(",'{0}'", work.Address1);
+                strcmd += string.Format(",'{0}'", work.Address2);
+                strcmd += string.Format(",'{0}'", work.Address3);
+                strcmd += string.Format(",'{0}'", work.PhoneNumber);
+                strcmd += string.Format(",'{0}'", work.FaxNumber);
+                strcmd += string.Format(",'{0}'", work.Note);
+                strcmd += string.Format(",'{0}'", work.MailAddress);
+                strcmd += string.Format(", {0}", work.DeleteFlg);
+
+                strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd = strcmd + ")";
+
+                if (!ExecuteNonQuery(strcmd, bConnect)) return false;
+
                 return true;
             }
             catch (Exception ex)
@@ -207,7 +266,9 @@
                 return false;
             }
         }
+        #endregion
 
+        #region 発注者マスタ更新
         /// <summary>
         /// 発注者マスタ更新
         /// </summary>
@@ -225,20 +286,24 @@
                 strcmd += " SET";
 
                 strcmd += string.Format("  OrderCotegory = {0}", data.OrderCotegory);
-                strcmd += string.Format(" ,OrderersCode = {0}", data.OrderersCode);
-                strcmd += string.Format(" ,DisplayOrder = {0}", data.DisplayOrder);
-                strcmd += " ,CorporateStatusName = '" + data.CorporateStatusName + "'";
-                strcmd += string.Format(" ,CorporateStatusPoint = {0}", data.CorporateStatusPoint);
-                strcmd += " ,OrderersName1 = '" + data.OrderersName1 + "'";
-                strcmd += " ,OrderersName2 = '" + data.OrderersName2 + "'";
-                strcmd += " ,ZipCode = '" + data.ZipCode + "'";
-                strcmd += " ,Address1 = '" + data.Address1 + "'";
-                strcmd += " ,Address2 = '" + data.Address2 + "'";
-                strcmd += " ,Address3 = '" + data.Address3 + "'";
-                strcmd += " ,PhoneNumber = '" + data.PhoneNumber + "'";
-                strcmd += " ,FaxNumber = '" + data.FaxNumber + "'";
-                strcmd += " ,Note = '" + data.Note + "'";
-                strcmd += string.Format(" ,DeleteFlg = {0}", data.DeleteFlg);
+                strcmd += string.Format(", OrderersCode = {0}", data.OrderersCode);
+                strcmd += string.Format(", DisplayOrder = {0}", data.DisplayOrder);
+                strcmd += string.Format(", OrderFlg = {0}", data.OrderFlg);
+                strcmd += string.Format(", CorporateStatusName = '{0}'", data.CorporateStatusName);
+                strcmd += string.Format(", CorporateStatusPoint = {0}", data.CorporateStatusPoint);
+                strcmd += string.Format(", OrderersName1 = '{0}'", data.OrderersName1);
+                strcmd += string.Format(", OrderersName2 = '{0}'", data.OrderersName2);
+                strcmd += string.Format(", DepartmentName = '{0}'", data.DepartmentName);
+                strcmd += string.Format(", ChargePersonName = '{0}'", data.ChargePersonName);
+                strcmd += string.Format(", ZipCode = '{0}'", data.ZipCode);
+                strcmd += string.Format(", Address1 = '{0}'", data.Address1);
+                strcmd += string.Format(", Address2 = '{0}'", data.Address2);
+                strcmd += string.Format(", Address3 = '{0}'", data.Address3);
+                strcmd += string.Format(", PhoneNumber = '{0}'", data.PhoneNumber);
+                strcmd += string.Format(", FaxNumber = '{0}'", data.FaxNumber);
+                strcmd += string.Format(", Note = '{0}'", data.Note);
+                strcmd += string.Format(", MailAddress = '{0}'", data.MailAddress);
+                strcmd += string.Format(", DeleteFlg = {0}", data.DeleteFlg);
 
                 strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
                 strcmd += AddSQLString;
@@ -253,8 +318,9 @@
                 return false;
             }
         }
+        #endregion
 
-
+        #region 発注者マスタ削除
         /// <summary>
         /// 発注者マスタ削除
         /// </summary>
@@ -263,7 +329,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -279,7 +345,9 @@
                 return false;
             }
         }
+        #endregion
 
+        #region OracleDataReaderより構造体へセットする
         /// <summary>
         /// OracleDataReaderより構造体へセットする
         /// </summary>
@@ -293,11 +361,14 @@
                 wrk.OrderCotegory = int.Parse(objwrk[(int)OrderersColumn.OrderCotegory].ToString());
                 wrk.OrderersCode = int.Parse(objwrk[(int)OrderersColumn.OrderersCode].ToString());
                 wrk.DisplayOrder = int.Parse(objwrk[(int)OrderersColumn.DisplayOrder].ToString());
+                wrk.OrderFlg = int.Parse(objwrk[(int)OrderersColumn.OrderFlg].ToString());
                 wrk.CorporateStatusName = objwrk[(int)OrderersColumn.CorporateStatusName].ToString();
                 wrk.CorporateStatusPoint = int.Parse(objwrk[(int)OrderersColumn.CorporateStatusPoint].ToString());
 
                 wrk.OrderersName1 = objwrk[(int)OrderersColumn.OrderersName1].ToString();
                 wrk.OrderersName2 = objwrk[(int)OrderersColumn.OrderersName2].ToString();
+                wrk.DepartmentName = objwrk[(int)OrderersColumn.DepartmentName].ToString();
+                wrk.ChargePersonName = objwrk[(int)OrderersColumn.ChargePersonName].ToString();
                 wrk.ZipCode = objwrk[(int)OrderersColumn.ZipCode].ToString();
                 wrk.Address1 = objwrk[(int)OrderersColumn.Address1].ToString();
                 wrk.Address2 = objwrk[(int)OrderersColumn.Address2].ToString();
@@ -304,6 +375,7 @@
                 wrk.Address3 = objwrk[(int)OrderersColumn.Address3].ToString();
                 wrk.PhoneNumber = objwrk[(int)OrderersColumn.PhoneNumber].ToString();
                 wrk.FaxNumber = objwrk[(int)OrderersColumn.FaxNumber].ToString();
+                wrk.MailAddress = objwrk[(int)OrderersColumn.MailAddress].ToString();
                 wrk.Note = objwrk[(int)OrderersColumn.Note].ToString();
                 wrk.DeleteFlg = int.Parse(objwrk[(int)OrderersColumn.DeleteFlg].ToString());
 
@@ -319,12 +391,9 @@
                 logger.ErrorFormat("システムエラー：{0}：{1}", CommonMotions.GetMethodName(2), ex.Message);
             }
         }
-
-
         #endregion
 
-        #region パブリックメソッド（特殊処理）
-
+        #region 発注者コードの最大値を取得する
         /// <summary>
         /// 発注者コードの最大値を取得する
         /// </summary>
@@ -333,7 +402,7 @@
         /// <returns></returns>
         public int SelectMaxOrderersCodeCount(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
@@ -362,7 +431,9 @@
 
             return iRet;
         }
+        #endregion
 
+        #region 主キー検索の文字列を返す
         /// <summary>
         /// 主キー検索の文字列を返す
         /// </summary>
@@ -384,6 +455,9 @@
 
             return strWork;
         }
+        #endregion
+
+        #region 指定表示順の最大値を取得する
         /// <summary>
         /// 指定表示順の最大値を取得する
         /// </summary>
@@ -392,7 +466,7 @@
         /// <returns></returns>
         public int GetMaxDisplayOrder(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
@@ -421,6 +495,9 @@
 
             return iRet;
         }
+        #endregion
+
+        #region 指定レコードの表示順を更新する
         /// <summary>
         /// 指定レコードの表示順を更新する
         /// </summary>
@@ -429,7 +506,7 @@
         /// <returns></returns>
         public bool SetDisplayOrder(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             try
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMPersonDepartment.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMPersonDepartment.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMPersonDepartment.cs	(revision 83)
@@ -87,13 +87,13 @@
         /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref List<PersonDepartmentMaster> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -127,13 +127,13 @@
         /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref PersonDepartmentMaster data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -268,7 +268,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMPersonInCharge.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMPersonInCharge.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMPersonInCharge.cs	(revision 83)
@@ -83,8 +83,8 @@
             strcmd += ", DisplayOrder";
             strcmd += ", PersonName";
 
-            strcmd += ", DATE_FORMAT(StartDate, '%Y/%m/%d %H:%i:%s')";
-            strcmd += ", DATE_FORMAT(EndDate, '%Y/%m/%d %H:%i:%s')";
+            strcmd += ", DATE_FORMAT(StartDate, '%Y/%m/%d')";
+            strcmd += ", DATE_FORMAT(EndDate, '%Y/%m/%d')";
             strcmd += ", PassWord";
             strcmd += ", SecurityManagement";
             strcmd += ", SecCode";
@@ -117,13 +117,13 @@
         /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref List<PersonInChargeMaster> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -157,13 +157,13 @@
         /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref PersonInChargeMaster data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -320,7 +320,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -515,7 +515,7 @@
         /// <returns></returns>
         public int SelectMaxPersonCodeCount(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
@@ -554,7 +554,7 @@
         /// <returns></returns>
         public int SelectMaxDisplayCount(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMPersonSalary.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMPersonSalary.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMPersonSalary.cs	(revision 83)
@@ -67,7 +67,7 @@
             string strcmd = "SELECT";
             strcmd += "  PersonCode";
 
-            strcmd += ", DATE_FORMAT(StartDate, '%Y/%m/%d %H:%i:%s')";
+            strcmd += ", DATE_FORMAT(StartDate, '%Y/%m/%d')";
 
             strcmd += ", MonthlySalary";
             strcmd += ", YearSalary";
@@ -90,13 +90,13 @@
         /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref List<PersonSalaryMaster> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -130,13 +130,13 @@
         /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref PersonSalaryMaster data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -279,7 +279,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
